/* CSS Document */

/* ====== MAIN =====*/
#contents {
	background-image: url(../images/bg_contents_index.jpg);
}

h2 {
	padding-left: 0px;
}

p#mainImg {
	padding-left: 67px;
}

/* ====== index_LEFT =====*/
#left {
	float: left;
	width: 633px;
	padding: 15px 0 0 23px;
}

.goodsBox {
	position: relative;
	height: 277px;
}

.box01 {
	background-image: url(../images/goods_bg01.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 10px;
}
.box02 {
	background-image: url(../images/goods_bg02.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 26px;
}
.box03 {
	background-image: url(../images/goods_bg03.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 25px;
}

.photo {
	position: absolute;
	top: 58px;
	left: 15px;
}

.txt {
	position: absolute;
	right: 36px;
	top: 62px;
}

.btn_01 a {
	display: block;
	width: 156px;
	height: 77px;
	text-indent: -9999px;
	background-image: url(../images/left_btn01.png);
	position: absolute;
	right: 25px;
	bottom: -15px;
}
.btn_02 a {
	display: block;
	width: 156px;
	height: 77px;
	text-indent: -9999px;
	background-image: url(../images/left_btn02.png);
	position: absolute;
	right: 25px;
	bottom: -30px;
}
.btn_03 a {
	display: block;
	width: 156px;
	height: 77px;
	text-indent: -9999px;
	background-image: url(../images/left_btn03.png);
	position: absolute;
	right: 25px;
	bottom: -18px;
}

.btn_01 a:hover {
	background-image: url(../images/left_btn01_2.png);
}
.btn_02 a:hover {
	background-image: url(../images/left_btn02_2.png);
}
.btn_03 a:hover {
	background-image: url(../images/left_btn03_2.png);
}

.infoBox {
	background-image: url(../images/infoBox_bg.gif);
	background-repeat: no-repeat;
	width: 593px;
	height: 160px;
	padding: 18px 25px 0 8px;
}

.infoBox .columnImg {
	float: left;
	display: block;
	margin-right: 10px;
}

.infoBox .columnTxt {
	padding-top: 10px;
}


/* ====== index_RIGHT =====*/
#right {
	float: right;
	width: 239px;
	padding: 20px 23px 0 0;
}

#searchBox {
	margin-bottom: 25px;
}
#contents #right #searchBox p {
	margin-bottom: 5px;
	*margin-bottom: -15px;
}

.columnBox {
	clear: both;
}

.columnBox dt {
	padding-left: 25px;
	font-weight: bold;
	color: #401A00;
	margin-bottom: 0.5em;
	padding-top: 2px;
	padding-bottom: 2px;
}

.columnBox dt.blue {
	background-image: url(../images/rightBtn_blue.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

.columnBox dt.brown {
	background-image: url(../images/rightBtn_brown.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

.columnBox dd img {
	float: left;
	margin-right: 8px;
}

div#contents .columnBox p.read {
	float: right;
	padding-top: 7px;
	clear: both;
	margin-bottom: 15px;
}

#blogBox {
	clear: both;
	background-image: url(../images/dummy_blog.jpg);
	background-repeat: no-repeat;
	height: 350px;
	background-position: center 70px;
}

/* begin styles for RSS Feed */

#feed {
	padding: 30px 10px 10px;
}

#contents #feed .postdate {
	background-image: url(../images/list.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	margin-bottom: 5px;
	padding-left: 17px;
}

.rss_box {
	padding-left: 12px;
	padding-top: 25px;
	padding-right: 5px;
	overflow-y: scroll;
	height: 180px;
}

.rss_title, rss_title a {
	display: none;
}

.rss_items {
	margin: 3px;
	padding: 0px;
}

div.rss_item  {
	display: none;
}

li.rss_item {
	background-image: url(../images/list.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 20px;
}

li.rss_item a:link, .rss_item a:visited, .rss_item a:active {
	font-weight: bold;
	font-size: 12px;
	text-decoration : underline;
}

li.rss_item a:hover { 
	font-weight: bold;
	font-size: 12px;
	text-decoration : none;
}

.rss_date {
	font-size: 10px;
	font-weight : normal;
	color: #999;
}


/* ====== FOOT =====*/
#foot {
	background-image: url(../images/bg_foot_index.jpg);
}
